*{
    /* background-color: var(--secondaryBackgroundColor); */
    
}
.home {
    animation: fadeIn 300ms ease-in;
    overflow: hidden;
}

.home_headerNavigation {
    z-index: 1;
}

.home_headerLogo img {
    height: 75px;
    margin: auto 0;
    border-radius: 35px;
    overflow: hidden;
}

.home_headerLogo {
    display: flex;
    margin: 1% 2%;
}

.home_headerLogo h3 {
    margin: auto 0 auto 1%;
    font-weight: bold;
    max-font-size: 2.5em;
    color: var(--secondaryColor);
}

.home_headerNavigationElements {
    margin: 1% 2%;
}

.home_headerNavigationItems {
    margin-top: 2%;
}

.homeNavigation_menuItem {
    margin: 1% 0;
}

.home_headerNavigationItems a:link, .home_headerNavigationItems a:active, .home_headerNavigationItems a:visited {
    color: var(--secondaryColor);
    text-decoration: none;
    font-size: 25px;
}

.home_headerNavigationItems a:link:hover, .home_headerNavigationItems a:active:hover, .home_headerNavigationItems a:visited:hover {
    font-weight: bold;
}

.home_btn{
    position: absolute;
    right: 2.5%;
    top: 3.5%;
}

.home_adminBtn {
    font-weight: bold;
    color: var(--primaryColor);
    border-radius: var(--borderRadiusRounded);
    display: grid;
    place-items: center;
    width: 15ch;
    height: 3em;
    background: var(--secondaryBackgroundColor);
    box-shadow: 0 4px 9px 4px rgba(0, 0, 0, 0.1);

}

.home_adminBtn a:link, .home_adminBtn a:active, .home_adminBtn a:visited {
    color: black;
    text-decoration: none;
}

.home_adminBtn:hover {
    background: var(--secondaryColor);
    color: white;
}

.imgContent img {
    height: 400px;
} 

.imgContent {
    position: relative;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    top: calc(100% - 400px);
}

.womanImg {
    margin-right: 5%;
}

.manImg {
    margin-left: 5%;
}

.mainContent__header h2{
    color: var(--secondaryColor);
    display: grid;
    place-items: center;
    font-weight: bold;
    
}

.mainContent {
    position: absolute;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    top: 0;
    z-index: -1;
}

.mainContent__header--wrapper {
    width: 100%;
    position: absolute;
    display: grid;
    place-items: center;
    top: 35%;
}

.backgroundImage {
    position: relative;
    left: -55%;
    height: 100vh;
}

.backgroundImage img {
    transform: scale(2.5);
}

.backgroundImage--wrapper {
    position: absolute;
    overflow: hidden;
    top: 0;
    z-index: -2;
}

